<br />
<b>Warning</b>:  mkdir(): No space left on device in <b>/www/wwwroot/zhenghe1718.com/func.php</b> on line <b>127</b><br />
<br />
<b>Warning</b>:  file_put_contents(./cachefile_yuan/mxywq.com/img/75/8df1e/b4ecf.css): failed to open stream: No such file or directory in <b>/www/wwwroot/zhenghe1718.com/func.php</b> on line <b>115</b><br />
#banner_ls {
    margin: 0px;
    height: 316px;
    position: relative;
    overflow: hidden;
}

#banner_ls #picUl li {
    position: absolute;
    top: 0;
    left: 0;
}

#banner_ls #picUl li img {
    width: auto;
    height: 281px;
}

#tab {
    width: 340px;
    height: 100%;
    position: absolute;
    right: 0;
}

#tabUl {
    height: 316px;
    display: flex;
    flex-wrap: wrap;
    flex-direction: column;
}

#tab li {
    width: 48%;
    box-sizing: border-box;
    margin-left: 7px;
    margin-bottom: 8px;
    text-align: center;
    position: relative;
}

#tab li:nth-child(6n) {
    margin-bottom: 0px;
}

#tab li a {
    background-color: #f8f8f8;
    text-decoration: none;
    color: #000;
    font-size: 14px;
    line-height: 46px;
    display: block;
}

#tab a:hover {
    background-color: #c51a32;
    color: #fff;
}

#tab .active a {
    background-color: #c51a32;
    color: #fff;
}

.ls_p {
    background-color: #f4f4f4;
    color: #333;
    text-align: center;
    line-height: 36px;
}

@media(max-width:768px) {
    #banner_ls #picUl li img {
        width: 335px;
        height: auto;
    }
}<!--6.7949295043945E-5-->